<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'prs', version '3.4'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'اضافه کردن مخاطب';
$string['ago'] = 'پیش {$a}';
$string['allusers'] = 'همه پیام های همه کاربران';
$string['backupmessageshelp'] = 'در صورت فعال بودن ، پیام های فوری در پشتیبان گیری خودکار SITE گنجانده می شوند';
$string['blockcontact'] = 'بلاک کردن مخاطب';
$string['blocknoncontacts'] = 'جلوگیری از ارسال پیام غیر مخاطبین برای من';
$string['canceledit'] = 'ادیت کردن پیام ها را لغو کنید';
$string['contactblocked'] = 'مخاطب بلاک شد';
$string['contacts'] = 'مخاطب';
$string['defaults'] = 'پیش فرض';
$string['deleteallmessages'] = 'حذف تمام پیام ها';
$string['deleteselectedmessages'] = 'پیام های انتخاب شده را حذف کنید';
$string['disableall'] = 'غیر فعال کردن اعلانها';
$string['disabled'] = 'پیام رسانی در این سایت غیرفعال است';
$string['disallowed'] = 'مجاز نیست';
$string['editmessages'] = 'پیام ها را ادیت کنید';
$string['emailtagline'] = 'این یک نسخه از پیامی است که برای شما ارسال شده است در "{$a->sitename}" برای جواب دادن به آدرس  {$a->url} بروید.';
$string['enabled'] = 'فعال شده است';
$string['errorcallingprocessor'] = 'خطا در تماس با خروجی تعریف شده';
$string['errortranslatingdefault'] = 'خطا در تنظیم پیش فرض ارائه شده توسط پلاگین، به جای آن از پیش فرض سیستم استفاده خواهد شد.';
$string['eventmessagecontactadded'] = 'مخاطب پیام اضافه شد';
$string['eventmessagecontactblocked'] = 'مخاطب پیام بلاک شد';
$string['eventmessagecontactremoved'] = 'مخاطب پیام حذف شد';
$string['eventmessagecontactunblocked'] = 'مخاطب پیام لغو بلاک شد';
$string['eventmessagedeleted'] = 'پیغام پاک شد';
$string['eventmessagesent'] = 'پیغام فرستاده شد';
$string['eventmessageviewed'] = 'پیام مشاهده شد';
$string['forced'] = 'قفل شده';
$string['guestnoeditmessage'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی را تغییر دهد';
$string['guestnoeditmessageother'] = 'کاربر مهمان نمی تواند گزینه های پیام رسانی کاربر دیگر را تغییر دهد';
$string['hidemessagewindow'] = 'پنجره پیام را مخفی کنید';
$string['hidenotificationwindow'] = 'پنجره اعلان را مخفی کنید';
$string['loggedin'] = 'آنلاین';
$string['loggedin_help'] = 'پیکربندی کنید چگونه می خواهید وقتی وارد سیستم Moodle می شوید ، اعلان ها را دریافت کنید';
$string['loggedindescription'] = 'وقتی وارد Moodle می شوید';
$string['loggedoff'] = 'آفلاین';
$string['loggedoff_help'] = 'پیکربندی کنید چگونه می خواهید وقتی وارد سیستم Moodle نیستید، اعلان ها را دریافت کنید';
$string['loggedoffdescription'] = 'وقتی وارد سیستم مودل نشده اید';
$string['message'] = 'پیام';
$string['messagepreferences'] = 'تنظیمات برگزیده پیام';
$string['messages'] = 'پیام ها';
$string['messagingdisabled'] = 'پیام رسانی در این سایت غیرفعال است ، به جای آن ایمیل ارسال خواهد شد';
$string['newmessage'] = 'پیام جدید';
$string['newmessagesearch'] = 'برای ارسال پیام جدید ، مخاطبی را انتخاب یا جستجو کنید.';
$string['newonlymsg'] = 'نمایش فقط جدید';
$string['nocontacts'] = 'مخاطبی وجود ندارد';
$string['noframesjs'] = 'از رابط در دسترس تر استفاده کنید';
$string['nomessages'] = 'هیچ پیامی وجود ندارد';
$string['nomessagesfound'] = 'پیامی یافت نشد';
$string['noncontacts'] = 'غیر مخاطب';
$string['nonotifications'] = 'شما هیچ اعلانی ندارید';
$string['noreply'] = 'به این پیام پاسخ ندهید';
$string['privacy:metadata:message_contacts:contactid'] = 'آی دی کاربری که مخاطب است';
$string['privacy:metadata:message_contacts:userid'] = 'آی دی کاربری که لیست تماس با ما را مشاهده می کند';
$string['privacy:request:preference:set'] = 'مقدار تنظیمات {$a->name}\' was \'{$a->value}\'';
