<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_responses', language 'prs', version '3.4'.
 *
 * @package     quiz_responses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadoptions'] = 'گزینه های سوالات بارگیری نشد';
$string['include'] = 'شامل ...';
$string['mustselectcols'] = 'شما باید چیزی را اضافه کنید.';
$string['pagesize'] = 'اندازه صفحه';
$string['pluginname'] = 'پاسخ';
$string['privacy:preference:qtext'] = 'آیا ستون های متن سوالات نشان داده می شود.';
$string['privacy:preference:resp'] = 'اینکه آیا ستون های پاسخ شاگردان نشان داده می شود.';
$string['privacy:preference:right'] = 'اینکه آیا ستون های پاسخ صحیح نشان داده می شوند.';
$string['privacy:preference:which_tries'] = 'که سعی در نشان دادن پاسخ از';
$string['privacy:preference:which_tries:all'] = 'همه در هنگام تلاش کاربر سوالی را امتحان می کنند.';
$string['privacy:preference:which_tries:first'] = 'اولین سوال در هنگام تلاش کاربر.';
$string['privacy:preference:which_tries:last'] = 'آخرین تلاش در یک سوال در هنگام تلاش کاربر.';
$string['questiontext'] = 'متن سوال';
$string['reportresponses'] = 'پاسخ';
$string['response'] = 'واکنش';
$string['responses'] = 'پاسخ';
$string['responsesdownload'] = 'دانلود پاسخ ها';
$string['responsesfilename'] = 'پاسخ';
$string['responsesoptions'] = 'گزینه های پاسخ';
$string['responsesreport'] = 'گزارش پاسخ ها';
$string['responsestitle'] = 'پاسخ';
$string['responsex'] = 'واکنش {$a}';
$string['rightanswer'] = 'جواب درست';
$string['rightanswerx'] = 'جواب درست {$a}';
$string['showattempts'] = 'فقط نمایش / دانلود تلاش ها';
$string['showthe'] = 'نشان دادن';
$string['summaryofquestiontext'] = 'خلاصه سوال';
$string['summaryofresponse'] = 'خلاصه پاسخ داده شده';
$string['summaryofrightanswer'] = 'خلاصه جواب درست';
